package com.ym.mec.collectfee.entity;

import com.ym.mec.collectfee.common.page.QueryInfo;

public class MusicTeamsPageInfo extends QueryInfo {
    private Integer branchId;

    private String name;

    private Integer status;

    public Integer getBranchId() {
        return branchId;
    }

    public void setBranchId(Integer branchId) {
        this.branchId = branchId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }
}
